
.newsticker {
  /*max-width: auto;*/
  margin: auto;

}


.nt-container{
  text-align: center; 
}

.nt-container i {
color: grey;
  font-size: 30px;
  margin: 8px;
  cursor: pointer;
 /* -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;*/
}
.nt-container i:hover {
  color: #333;
}

.nt-container .newsticker li {
  background: #F2F2F2;
  color: #4e4e4e;
  overflow: hidden;
  height: 50px;
  padding: 5px;
  line-height: 17px;
  list-style: none;
  font-size: 14px;
  text-align: left;
  border-bottom: 1px dotted #2c8162;
}

.nt-container .newsticker li a {
  color: #384b7b;
}

.nt-container .newsticker li a:hover{
  color: black; 
}

